.header>.shadow {
	background-image: url(../images/header_shadow_light.png);
}

h1 {
	margin: 60px;
}

.content {
	position: relative;
	width: 1100px;
	margin: 0px auto 0px auto;
	padding: 1px 0px 1px 0px;
	background-color: #fafafa;
	background-image: url(../images/choice_bg_symbol.png);
	background-repeat: no-repeat;
	background-position: left 115px bottom -514px;
}

.content>ul {
	list-style: none;
	margin: 60px;
	padding: 0px;
}

.content>ul>li {
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 50px;
}

.content>ul>li>h2 {
	margin: 10px 0px 30px 90px;
	line-height: 73px;
}

.content>ul>li>h2>span {
	color: #4d4d4d;
}

.content>div.scrollUp {
	position: absolute;
	width: 80px;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	background-image: url(../images/scroll_up_grey.png);
	z-index: 3;
	bottom: -40px;
	cursor: pointer;
}